{
  "name": "重錘",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_hammer",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "重錘升級能夠拓展你的採掘能力。這一強力升級可以單次破壞多個方塊，以此提升挖掘工作的速度和效率。$(br2)加裝於烈焰金鎬時，可按照 3x3 挖掘。蒼穹晶則可按照 5x5，蝕空合金為 7x7。點選設定介面中此升級的按鈕可以切換模式。"
    },
    {
      "type": "patchouli:crafting",
      "title": "重錘升級的配方",
      "recipe": "justdirethings:upgrade_hammer"
    }
  ]
}
